// --------------------------------------------------------
// Code generated by Papyrus C
// --------------------------------------------------------

/* 
 * File generated from the CCodegenTest::Class5 uml class
 * Generated by the Papyrus C Generator (CEA LIST) 
 *
 */

// Include self header
#include "Class5.h"
// Derived includes

/*
 * ------- Default constructor & destructor implementations ------
 */

/**
 * 
 */
int Class5_pureVirtualOp(Class5 *self) {
}

/**
 * 
 */
int*
Class5_pureVirtualConstOp(Class5 *self) {
}

